# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v4.4.295
  - 87ae08ae6ba1 Linux 4.4.295
  - 77903bc22320 irqchip: nvic: Fix offset for Interrupt Priority Offsets
  - ab4163002afb irqchip/irq-gic-v3-its.c: Force synchronisation when issuing INVALL
  - 8c1d43f3a3fc iio: accel: kxcjk-1013: Fix possible memory leak in probe and remove
  - a7b89fc20756 iio: itg3200: Call iio_trigger_notify_done() on error
  - 342eacc0827e iio: ltr501: Don't return error code in trigger handler
  - 094d513b78b1 iio: mma8452: Fix trigger reference couting
  - e4ec12c2050d iio: stk3310: Don't return error code in interrupt handler
  - 2a11b9c22be8 usb: core: config: fix validation of wMaxPacketValue entries
  - af21211c327c USB: gadget: zero allocate endpoint 0 buffers
  - 93cd7100fe47 USB: gadget: detect too-big endpoint 0 requests
  - ac75d92520d8 net/qla3xxx: fix an error code in ql_adapter_up()
  - 1b6cf577c63e net, neigh: clear whole pneigh_entry at alloc time
  - e55081c3e2b6 net: fec: only clear interrupt of handling queue in fec_enet_rx_queue()
  - 05fe3164b91d net: altera: set a couple error code in probe()
  - 4fd96169af80 net: cdc_ncm: Allow for dwNtbOutMaxSize to be unset or zero
  - 069244317f10 block: fix ioprio_get(IOPRIO_WHO_PGRP) vs setuid(2)
  - 43c06cf53966 tracefs: Set all files to the same group ownership as the mount option
  - 2c14047715e0 signalfd: use wake_up_pollfree()
  - 012a74119641 binder: use wake_up_pollfree()
  - d0ceebaae0e4 wait: add wake_up_pollfree()
  - 0ab8312e2402 libata: add horkage for ASMedia 1092
  - bafe343a885c can: pch_can: pch_can_rx_normal: fix use after free
  - 3ffc0c647a91 tracefs: Have new files inherit the ownership of their parent
  - a27f54063554 ALSA: pcm: oss: Handle missing errors in snd_pcm_oss_change_params*()
  - d1bb703ad050 ALSA: pcm: oss: Limit the period size to 16MB
  - be8869d38859 ALSA: pcm: oss: Fix negative period/buffer sizes
  - e35ddb1f575d ALSA: ctl: Fix copy of updated id with element read/write
  - 386203c652a3 mm: bdi: initialize bdi_min_ratio when bdi is unregistered
  - 87cdb8789c38 nfc: fix potential NULL pointer deref in nfc_genl_dump_ses_done
  - cbd86110546f can: sja1000: fix use after free in ems_pcmcia_add_card()
  - 462b6beb8c66 HID: check for valid USB device for many HID drivers
  - 203226dcfd74 HID: wacom: fix problems when device is not a valid USB device
  - 59e05ee35d06 HID: add USB_HID dependancy on some USB HID drivers
  - 555b8ab3994d HID: add USB_HID dependancy to hid-chicony
  - a560c1bf3e9a HID: add USB_HID dependancy to hid-prodikeys
  - 6a0bc60a84cb HID: add hid_is_usb() function to make it simpler for USB detection
  - f3d66a74a8b9 HID: introduce hid_is_using_ll_driver
